/* Global Styles */


a {
	color: #336666;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #990000;
	text-decoration:underline;
	}
	
/* ID Styles */
	
#navigation a {
	font:10px arial;
	font-weight:bold;
	color: #336666;
	text-decoration:none;
	letter-spacing:.1em;
	padding-left: 20px;
	}
	
#navigation a:hover {
	color: #993300;
	text-decoration:underline;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#weekdays th {
	font:10px arial;
	color: #ffffff;
	letter-spacing:.2em;
	}

#calheader td {
	font-weight:bold;
	}
	
#credits li a {
	font-style:italic;
	}

/* Class Styles */


.logo {
	color: #FFFFFF; /* #333300; */
	font-weight:bold;
	background:#336633 url(../images/blot_white.jpg) no-repeat right;
	padding-bottom: 5px;
	width:680px;
	height:60px;
	padding:10px;
	margin:0px;
	}
	
.logo h1 {
	font:28px Georgia, "Times New Roman", Times, serif;
	letter-spacing:.2em;
	text-indent: 30px;
	margin:0px;
	padding:13px 0 0 0;
}

.sidebarText {
	font:12px georgia;
	color: #336666;
	line-height:18px;
	}
	
.bodyText {
	font:12px arial;
	line-height:24px;
	color:#333333;
	margin-right:10px;
	}
	
.pageName {
	font:20px georgia;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:26px;
	}
	
.subHeader {
	font:12px;
	color: #CC3300;
	font-weight:bold;
	letter-spacing:.1em;
	}

h4.subHeader {
	padding-bottom: 0px;
	margin-bottom: -15px;
	}
	
.navText {
	font:10px arial;
	font-weight:bold;
	color: #333300;
	letter-spacing:.1em;
	background:#99CC99;
	height:25px;
	padding-left:21px;
	padding-top:12px;
	padding-bottom:0px;
	margin-bottom:0px;
	}
	
.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}



/* Layout */
html, body{
	height: 100%;
}

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background:#000000; /* url(../images/TwitterBG2.jpg) no-repeat; */
}

.container {
	width: 700px; /* 46em -- ems help it scale with font size... */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	min-height: 94%;
	padding:0;
	background:#FFFFFF url(../images/green_bg.jpg) repeat-y;
}

.bodycontainer {
	width:100%;
	margin:0px;
	padding:0px;
	min-height: 100%;
}	

.maincontent {
	width: 700px; 
	margin:0px;	
	min-height: 100%;
}

.leftpane {
	width:230px; 
	padding:0px; 
	margin:0px; 
	float:left; 
	min-height: 100%;
	background:#99CC99; 
}

.rightpane {
	width:440px; 
	margin: 0 0 0 230px; 
	padding: 10px 10px 10px 20px; 
	background:#FFFFFF;
	min-height: 100%;
}

.footer {
	color: #336633; /* THIS MAKES THE TEXT INVISIBLE FYI! */
	background:#336633;
	width:700px;
	/*height:30px; */
	min-height:6%;
	padding:0;
	margin:0 auto;
	text-align:center;
	font:10px arial; 
	}

.whiteline {
	background:#FFFFFF; 
	height:1px;
	}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}